MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004728ATutorContentpublic2011-02-17 12:322011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.3Fixed in Version2.0.3 
Summary0004728: forum content tool box fail validation
DescriptionThe forum box that gets inserted at the bottom of a content page via the content editor, fails HTML validation.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11396
Attached Files

- Relationships

-  Notes
(0005215)
greg (administrator)
2011-08-23 15:38

validated forum and test boxes added to the end of a content page
(0005279)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-02-17 12:32 greg New Issue
2011-07-18 16:24 greg Assigned To => greg
2011-07-18 16:24 greg Status new => assigned
2011-08-23 15:38 greg SVN Revision# => 11396
2011-08-23 15:38 greg Note Added: 0005215
2011-08-23 15:38 greg Status assigned => resolved
2011-08-23 15:38 greg Fixed in Version => 2.0.3
2011-08-23 15:38 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005279
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker